Subject: Re: [Ietf-krb-wg] 3 editorial changes and one clarification based on draft-ietf-krb-wg-preauth-framework-15.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 15 Feb 2010 18:41:41 -0500

--On Saturday, December 19, 2009 10:26:57 AM +0000 Larry Zhu 
<[email-masked]> wrote:

> I would like to request permissions from the working group to make the
> following changes based on -15.
>
> we have 3 editorial issues to be address by the proposed changes below:

Those changes are fine.

> In addition, one page 31 it is not clearly spelled out how to fill out
> the strength-reply although arguably it was clear in the context. I would
> like to propose the following changes:

This seems straightforward, and I haven't seen any objections.

Please don't submit a new draft until we've worked out all the changes from 
Sam's last-call comments and from any other reviews/comments we've seen.

-- Jeff
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg